# links

Requests the links info from a server

Syntax

    links [[remote server] server mask]

Description
Requests the links informations from the specified server or the current server if no [remote server] is specified. The reply can be filtered by <server mask>. This command is a RFC2821 command wrapper; see that document for more informations.

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004